<?php
/**
 * Template Name: Archives
*/

?>

<?php get_header(); ?>

    <div id="main">
    
        <?php
        if ( get_option( 'kciaotime_custom_slideshow' ) == 1 ) :
        get_template_part( 'post', 'slider' );
        endif; ?>

        <div id="content">
        
            <?php
            if ( get_option( 'kciaotime_custom_sideshow' ) == 2 ) :
           get_template_part( 'post', 'slider' );
           endif; ?>
            
            <?php 
                if (have_posts()) : while (have_posts()) : the_post();
                    get_template_part('post', 'page');
                endwhile;
                
                else :
                    get_template_part('post', 'noresults');
                endif; 
            ?>
            
            <div class="sitemap">
            
                <div>
                    <h2><?php _e('Последние 20 записей', 'kciaotime'); ?></h2>
                    
                    <ul class="sitemap-list">
                        <?php wp_get_archives('type=postbypost&limit=20&show_post_count=1'); ?>
                    </ul>
                    
                </div>
                
                <div class="clearfix">
                    
                    <div class="alignleft sitemap-col-archives">
                        <h2><?php _e('Рубрики', 'kciaotime'); ?></h2>
                        <ul class="sitemap-list">
                            <?php wp_list_categories('title_li=&show_count=1'); ?>
                        </ul>
                    </div>
                    
                    <div class="alignleft sitemap-col-archives">
                        <h2><?php _e('Архивы за месяц', 'kciaotime'); ?></h2>
                        <ul class="sitemap-list">
                            <?php wp_get_archives('type=monthly&show_post_count=1'); ?>
                        </ul>
                    </div>
                </div>
                
            </div>
        
        </div><!-- #content -->
    
        <?php get_sidebar(); ?>
        
    </div><!-- #main -->
    
<?php get_footer(); ?>